Core - Task # 32196

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Resolved Priority: Must have

Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To: Stanislas Rolland
Updated: 2011-12-16 Due date:

TYPOS3 Version: 4.7

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Migrate TCEforms

Description

Associated revisions

Revision 1a1930c¢8 - 2011-12-16 13:59 - Stanislas Rolland

[TASK] Migrate to ExtJS 4: Migrate TCEforms

1. Remove custom resizer.
2. Migrate date and time picker.
3. Migrate other custom classes

Change-Id: 132bc6d6e98db7be4677d552caf923c3f999683a1
Resolves: #32196

Releases: 4.7

Reviewed-on: http://review.typo3.org/7105

Reviewed-by: Georg Ringer
Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter

History

#1 - 2011-11-30 11:24 - Steffen Ritter

this does not removal of prototype

this just means the "ExtJS" stuff within TCEforms should work again (f.e. slider, datepicker)

#2 - 2011-11-30 11:25 - Steffen Ritter

- Parent task set to #32185

#3 - 2011-12-07 00:30 - Stanislas Rolland
- Assigned To set to Stanislas Rolland

#4 - 2011-12-07 01:21 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
http://review.typo3.org/7105

It is available at http://review.typo3.org/7105

#5 - 2011-12-07 20:36 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7105

#6 - 2011-12-16 06:28 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7105

#7 - 2011-12-16 14:00 - Stanislas Rolland
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1a1930c8214218a4e739baaf5ca9248126cacaed.
